<?php

namespace App\Http\Middleware;

use Closure;

class IsInventori
{
    /**
     * Handle an incoming request.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  \Closure  $next
     * @return mixed
     */
    public function handle($request, Closure $next)
    {
        if (auth()->check() && $request->user()->status=='inventori'){
            return $next($request);
        }
        return redirect()->guest('/');
    }
}
